Subject: Late Coming on 16/11/2021
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 16 Nov 2021 07:53:06 -0700 (MST)

Hi Pritish, 

As you are aware that I was late today (1:30 min) and managed to log in at 02:00 PM. I am suppose to extend my shift by 11:00 PM. I request you to please allow me to complete this 1.30 hours in my next two shifts or whenever the process requires. I would be happy to even extend it more than that. Thank you and I really appreciate your support have been getting in every scenarios. 

Best Regards, 
Pravesh Singh